Dependencies for yhseq-0.3.0.0

library
yhseq